## XiMpLe_0.03-20.tar.gz

=== DESCRIPTION ===
Package: XiMpLe
Type: Package
Title: A simple XML tree parser and generator
Author: m.eik michalke <meik.michalke@hhu.de>
Maintainer: m.eik michalke <meik.michalke@hhu.de>
Depends: R (>= 2.9.0),methods
Suggests: testthat
Enhances: rkward
Description: This package provides a simple XML tree parser/generator.
        It includes functions to read XML files into R objects, get
        information out of and into nodes, and write R objects back to
        XML code.  It's not as powerful as the XML package and doesn't
        aim to be, but for simple XML handling it could be useful. It
        was originally programmed for RKWard.
License: GPL (>= 3)
Encoding: UTF-8
LazyLoad: yes
URL: http://reaktanz.de/?c=hacking&s=XiMpLe
Authors@R: c(person(given="Meik", family="Michalke",
        email="meik.michalke@hhu.de", role=c("aut", "cre")))
Version: 0.03-20
Date: 2013-04-08
Collate: 'XiMpLe-internal.R' 'XiMpLe.node-class.R' 'XiMpLe.doc-class.R'
        'node.R' 'parseXMLTree.R' 'pasteXML-methods.R' 'pasteXMLTag.R'
        'show-methods.R' 'XiMpLe-internal.roxy.all.R'
        'XiMpLe-package.R' 'XMLNode.R' 'XMLTree.R' 'zzz_is_get_utils.R'
Packaged: 2013-04-07 22:21:39 UTC; m
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2013-04-08 14:31:21
