=== debian/changelog ===
r-other-reaktanz-ximple (0.03-20-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Tue, 26 Feb 2013 20:48:59 +0000

r-other-reaktanz-ximple (0.03-19-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Tue, 19 Feb 2013 23:21:06 +0000

r-other-reaktanz-ximple (0.03-18-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Mon, 11 Feb 2013 22:02:57 +0000

r-other-reaktanz-ximple (0.03-17-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Mon, 04 Feb 2013 20:52:15 +0000

r-other-reaktanz-ximple (0.03-16-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Tue, 30 Oct 2012 18:56:43 +0000

r-other-reaktanz-ximple (0.03-15-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Fri, 26 Oct 2012 22:48:36 +0000

r-other-reaktanz-ximple (0.03-14-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Sun, 29 Apr 2012 13:31:22 +0000

r-other-reaktanz-ximple (0.03-13-1) unstable; urgency=low

  * initial debian package

 -- m.eik michalke <meik.michalke@hhu.de>  Tue, 17 Apr 2012 22:22:33 +0000

r-other-reaktanz-ximple (0.03-12-1) unstable; urgency=low

  * initial debian package

 -- m.eik michalke <meik.michalke@hhu.de>  Sun, 15 Apr 2012 22:34:28 +0000
